@charset "utf-8";
/* CSS Document */

body {
	background:#000 url(../images/content_bg.jpg) repeat top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	padding:0px;
	margin:0px;
	line-height:normal;
}
form, input {
	padding:0px;
	margin:0px;
}
blockquote {
	color:#FFFFFF;
	font-size: 16px;
	font-style: italic;
	font-family: "Times New Roman", Times, serif;
	padding-bottom: 20px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-left: 85px;
	width: 480px;
	background-image: url(../images/quote.png);
	background-repeat: no-repeat;
	background-position: 20px top;
	line-height: normal;
}
a {
	outline:none;
}
a:hover {
	outline:none;
}
img {
	border:none;
}
img a {
	border:none;
}
.clr {
	clear:both;
}
.flt_lft {
	float:left;
}
.flt_rht {
	float:right;
}
h1 {
	font-size:18px;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	color: #8aaFc0;
	font-weight: normal;
}
#header_bg {
	width:100%;
	background:url(../images/header_bg.jpg) no-repeat center top;
	height:606px;
}
.header_wrapper {
	width:921px;
	margin:0px auto;
	padding:34px 0 0 0;
}
.header {
}
.logo {
	width:222px;
	height:34px;
	float:left;
}
.navigation {
	height:34px;
	float:left;      padding-top:10px;
}
.navigation ul {
	list-style:none;
	padding:0px;
	margin:0px;
}
.navigation ul li {
	font-size:13px;
	color:#FFF;
	text-transform:uppercase;
	float:left;
	line-height:34px;
}
.navigation ul li a {
	color:#FFF;
	text-decoration:none;
	padding-right:26px;
	display:block;
	font-family: 'BebasRegular';
}
.navigation ul li a:hover, .navigation ul li.active a {
	color:#c94242;
	text-decoration:none;
}
.music {
	float:left;
	padding-top:40px;
}
.music a {
	color:#FFFFFF;
}
.music a:hover {
	color:#8aafc0;
}
.social_icon {
	float:right;
	padding-top:40px;
}
.social_icon img {
	height:22px;
	margin-left:9px;
}
.latest_news {
	width:506px;
	padding-top:10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.latest_news h1 {
	margin:0px;
	font-size:23px;
	color:#FFF;
	text-transform:uppercase;
	font-family: BebasRegular;
	font-style: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.latest_news h2 {
	padding:16px 0 0 0;
	margin:0px;
	font-size:18px;
	color:#8aafc0;
	font-style:italic;
	font-family: "Times New Roman", Times, serif;
	font-weight:normal;
}
.latest_news p {
	padding:0 0 0px 0;
	margin:0px;
	font-size:12px;
	color:#fff;
	line-height:16px;
}
.latest_news a {
	font-style:italic;
	text-decoration:underline;
	color:#fff;
	margin-bottom:10px;
	font-family: "Times New Roman", Times, serif;
}
.read_more {
	width:131px;
	margin-top:10px;
}
.content {
	width:921px;
	margin:0px auto;
}
.entry ul{
	color:#FFFFFF;
	list-style-position: outside;
	margin: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 30px;
}
.entry ul li{
	color:#FFFFFF;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 0px;
	padding-left: 0px;
	list-style-image: url(../images/bullet.png);
}
.content h2 {
	padding:0 0 23px 0;
	margin:0px;
	font-size:24px;
	color:#fff;
	font-family: 'BebasRegular';
}
.content_left {
	width:599px;
	float:left;
	padding-right:20px;
}
.content_left a, .content a {
	color:#FFF;
}
.content_left_top {
}
.content_left_top p {
	padding:0 0 17px 0;
	margin:0px;
	font-size:12px;
	color:#fff;
}
.content_left_top h1 {
		padding:0px;
	margin:0px;
	font-size:23px;
	color:#FFF;
	text-transform:uppercase;
	font-family: BebasRegular;
	font-style: normal;
}
.content_left_top h2 {
	padding:16px 0 0 0;
	margin:0px;
	font-size:18px;
	color:#8aafc0;
	font-style:italic;
	font-family: "Times New Roman", Times, serif;
	font-weight:normal;
}
	
.content_left_bottom {
}
.content_left_bottom img {
	float:left;
	margin-right:18px;
}
.content_left_bottom p {
	padding:0 0 14px 0;
	margin:0px;
	font-size:14px;
	color:#fff;
	font-style:italic;
	font-family: "Times New Roman", Times, serif;
}
.content_left_bottom p span {
	font-weight:bold;
	font-style:normal;
}
.content_right {
	width:269px;
	float:right;
}
.content_right ul {
	list-style:none;
	padding:0px;
	margin:0px;
}
.content_right ul li {
	font-size:12px;
	color:#fff;
	padding-bottom:12px;
}
.list-left {
	display:block;
	width:65px;
	float:left;
	color:#000;
	font-weight:bold;
}
#footer_bg {
	width:100%;
	background:url(../images/footer_bg.jpg) no-repeat center top;
	height:450px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.footer_wrapper {
	width:921px;
	margin:0px auto;
	padding-top:100px
}
.footer_top { border-bottom-width: 4px; border-bottom-style: solid; border-bottom-color: #eae9e9; width: 921px; clear: left; float: left; margin-bottom: 20px; }
.footer_top h2 {
	padding:0;
	margin:0px;
	font-size:24px;
	color:#d52f2f;
	font-family: 'BebasRegular';
}
.sign_up { float:left; width:628px; }
.sign_up h3 {
	padding:0 0 18px 0;
	margin:0px;
	font-size:14px;
	color:#000000;
	font-family: 'BebasRegular';
	font-weight:normal;
}
.form_box {
	float:left;
	width:294px;
	margin-right:20px;
}
.form_lable {
	color:#000000;
	font-size:14px;
	font-family: 'BebasRegular';
	text-transform:uppercase;
	display:block;
	margin-bottom:5px;
}
.form_field {
	width:294px;
	height:27px;
	background:#cccccc;
	border:none;
	padding:2px;
	margin-bottom:14px;
}
.form_box2 {
	float:right;
}
.btn {
	background-image: url(../images/sign_up.jpg);
	height: 32px;
	width: 131px;
	border: 1px solid #000000;
	display: block;
	cursor:pointer;
}
.news_archive {
	float:right;
	margin-bottom:65px;
}
.news_archive h3 {
	padding:17px 0 0 0;
	margin:0px;
	font-size:14px;
	color:#4b5d6f;
	font-family: "Times New Roman", Times, serif;
	font-style:italic;
}
.news_archive h3 a {
	color:#4b5d6f;
	text-decoration:none
}
.news_archive p {
	padding:0 42px 0 0;
	margin:0px;
	font-size:12px;
	color:#333333;
}
.footer_bottom { padding-top:30px; width: 921px; }
.footer_bottom_left { float:left; width: 600px; }
.footer_bottom_left ul {
	list-style:none;
	padding:0px;
	margin:0px;
}
.footer_bottom_left ul li {
	font-size:10px;
	color:#666666;
	float:left;
	line-height: 15px;
}
.footer_bottom_left ul li.nobr {
	background:none;
}
.footer_bottom_left ul li a {
	color:#666666;
	text-decoration:none;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 0;
	padding-left: 0px;
}
.footer_bottom_left p {
	font-size:10px;
	color:#666666;
	padding:0px;
	margin:0px;
	line-height: 15px;
}
.footer_bottom_right {
	float:right;
	text-align: right;
}
.footer_bottom_right p {
	font-size:10px;
	color:#666666;
	margin:0px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0;
	line-height: 15px;
}
.footer_bottom_right p span {
	font-size:10px;
	color:#666666;
	text-transform:uppercase;
	font-weight:bold;
	padding:0px;
	margin:0px;
}
/****************************************inner1****************************************/

#inner_header_bg {
	width:100%;
	background:url(../images/inner_header_bg.jpg) no-repeat center top;
	height:210px;
}
.blography {
	width:599px;
	float:left;
	padding-right:20px;
}
.blography p {
	font-size:12px;
	color:#fff;
	padding:0 0 17px 0;
	margin:0px;
	line-height: 16px;
}
.span-blue {
	color: #8aafc0;
	font-style: italic;
	font-weight: bold;
}
.blography h3 {
	font-size:18px;
	color:#000000;
	margin:0px;
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}
small {
	font-size:14px;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	color: #8aafc0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
p.postmetadata {
	background-color: #8aafc0;
	padding: 10px;
	margin-bottom: 30px;
}
#respond {
	padding: 20px;
	background-color: #000000;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#respond h3 {
	font-family: BebasRegular;
	color:#fff;
	font-size: 24px;
	font-style: normal;
}
/* Comments */
ol.commentlist { list-style:none; margin:0; padding:0; text-indent:0; }
ol.commentlist li {
	margin:0 0 10px;
	padding:5px 7px 5px 57px;
	position:relative;
	height:1%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #8aafc0;
}
ol.commentlist li:hover {background:#f7f7f7;}
ol.commentlist li.alt { }
ol.commentlist li.bypostauthor {}
ol.commentlist li.byuser {}
ol.commentlist li.comment-author-admin {border-top:5px solid #222;}
ol.commentlist li.comment { }
ol.commentlist li div.comment-author { padding:0 170px 0 0; }
ol.commentlist li div.vcard { font-weight: bold; color:#222 }
ol.commentlist li div.vcard a {color:#222}
ol.commentlist li div.vcard cite.fn { font-style:normal; }
ol.commentlist li div.vcard cite.fn a.url { text-decoration:none; }
ol.commentlist li div.vcard cite.fn a.url:hover { color:#333; }
ol.commentlist li div.vcard img.avatar {left:0;position:absolute; top:5px; }
ol.commentlist li div.vcard img.avatar-32 {}
ol.commentlist li div.vcard img.photo {}
ol.commentlist li div.vcard span.says {}
ol.commentlist li div.commentmetadata {}
ol.commentlist li div.comment-meta {
	position:absolute;
	right:0;
	text-align:right;
	top:0;
	padding:6px 4px 4px 4px;
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: italic;
	color: #FFFFFF;
}
ol.commentlist li div.comment-meta a { color:#bbb; text-decoration:none; }
ol.commentlist li div.comment-meta a:hover { color:#000; }
ol.commentlist li.comment-author-admin div.comment-meta {background:#222}
ol.commentlist li.comment-author-admin div.comment-meta a:hover {color:#fff}
ol.commentlist li p {}
ol.commentlist li ul {}
ol.commentlist li div.reply { text-align:center; width:36px; }
ol.commentlist li div.reply a { background:#eee; color:#222; font:bold 9px/1 helvetica,arial,sans-serif; padding:6px 10px 3px;  color:#222; text-decoration:none; text-transform:uppercase; }
ol.commentlist li div.reply a:hover {color:#fff; background:#222}
ol.commentlist li ul.children { list-style:none; margin:1em 0 0; text-indent:0; }
ol.commentlist li ul.children li {  }
ol.commentlist li ul.children li.alt {}
ol.commentlist li ul.children li.bypostauthor {}
ol.commentlist li ul.children li.byuser {}
ol.commentlist li ul.children li.comment {}
ol.commentlist li ul.children li.depth-2 { margin:0 0 .25em; }
ol.commentlist li ul.children li.depth-3 { margin:0 0 .25em; }
ol.commentlist li ul.children li.depth-4 { margin:0 0 .25em; }
ol.commentlist li ul.children li.depth-5 {}
ol.commentlist li ul.children li.odd {}
ol.commentlist li.even {}
ol.commentlist li.odd {}
ol.commentlist li.parent { }
ol.commentlist li.pingback { }
ol.commentlist li.pingback.parent { }
ol.commentlist li.pingback div.vcard { padding:0 170px 0 0; }
ol.commentlist li.thread-alt { }
ol.commentlist li.thread-even {}
ol.commentlist li.thread-odd {}
ol.commentlist li.comment-author-admin {}
h3#comments {margin:2em 0}
#respond {
	padding:20px;
	margin-top: 30px;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 0;
}
#commentform{ margin-bottom: 60px;}	
#commentform input {
	width: 170px;
	padding: 2px;
	margin: 5px 5px 1px 0;
}
#commentform textarea {
	margin-top:5px;
	width: 500px;
	padding: 2px;
	font-size: 1.2em;
}
#commentform textarea:hover {
}
#commentform #submit{
	margin-top: 5px;
	padding: 5px;
	color:#FFFFFF;
	margin-top:5px;
	padding:5px;
	background-attachment: scroll;
	background-color: #D52F2F;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
}
legend {font-size: 1.2em;font-weight:bold;padding: 2px 10px}
#commentform #submit:hover{
	color:#fff;
	background-color: #8aafc0;
}

#wp-submit {font-weight: bold;font-size: 1em;background:#111 none repeat scroll 0 0;border:1px solid #222;color:#BBBBBB;font-weight:bold;padding:5px;}
#wp-submit:hover {background:#000;color:#fff}
/* jQuery Content Panel Switcher CSS */

a, a:visited, a:hover {
  cursor: pointer;
}

.switcher-content {
  display: none;
}
/****** Layout *******/
#switcher-demo-panel {
  margin-top: 30px;
  margin-left: 29px;
  margin-right: 29px;
  padding-bottom: 30px;
}

#switcher-panel {
	margin-top: 0px;
	margin-left: 20px;
	margin-right: 20px;
	height: auto;
	margin-bottom: 0px;
}

#switcher-panel2 {
  margin-top: 30px;
  margin-left: 29px;
  margin-right: 29px;
  height: 400px;
}

.nav_buttons {
	position: relative;
	padding: 10px;
}

.nav_buttons a {
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}

.header1 {
	height: 260px;
	width: 100%;
	position: relative;
	top: 0px;
	margin-bottom: 20px;
}

.block {
	min-height: 600px;
	height: auto;
	margin-top: 20px;
	background-color: #000000;
}
